.ifarme-video
{
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
}

/*.video-wraper
{
position:relative;
height:0px;
padding-bottom:56.25%;
}*/
/*.ifarme-wrapper
{
max-width:1280px;
margin:0 auto;
max-height:720px;
}*/

.ifarme-wrapper {    
	display: block;
    margin: 0 auto;
    max-height: 680px;
    max-width: 888px;
    padding-bottom: 40px;
    padding-top: 120px;
}

.ifarme-wrapper > div{
	padding-bottom: 56.30%;
	height:0;
	position: relative;
}


.banner-video-img
{
opacity:1;
z-index:1;
width:100%;
}
.video-play-icn {
    background: rgba(0, 0, 0, 0) url("../img/video/youtube.png") no-repeat scroll 0 0;
    height: 48px;
    left: calc(50% - 34px);
    position: absolute;
    top: calc(50% - 20px);
    width: 68px;
	cursor:pointer;
}
.video-play-icn:hover{
    background: rgba(0, 0, 0, 0) url("../img/video/youtube-hover.png") no-repeat scroll 0 0;
 
}




.active-video .banner-video-img
{
opacity:0;
z-index:0;

}
.active-video .ifarme-wrapper 
{
z-index:1;
}

/*.active-video  .active-header
{
display:none;
}*/
.video-wraper .close-icn {
    background-color: #071b58;
    padding: 7px;
    position: absolute;
    right: 10px;
    top: 8px;
    z-index: 1;
	cursor:pointer;
}
.new-events-section.active-events.event-hide,
.new-events-section.event-hide
{
display:none!important;
}

			
			
			
/************new**********/
.video-play-icn{
  z-index:5;
}

.video-play-icn,
.ifarme-wrapper,
.live-stream-enabled.active-video .logo-section-bottom {
          display:none;
  }
.live-stream-enabled .count-down-wrapper{
  position:absolute;
  visibility:hidden;
}  
.live-stream-enabled .video-play-icn,
.live-stream-enabled .ifarme-wrapper{
  display:block;
}
.live-stream-enabled.active-video .video-play-icn{
  display:none;
}
.live-stream-enabled .logo-section-bottom{
  background:transparent!important;
  margin: 0;
}
/*.live-stream-enabled .logo-section-bottom > .container{
    position:relative;
    bottom:0;
    
}*/

.active-video .banner-section > img{
  display:none;
}
.active-video .banner-section,
.live-stream-enabled .banner-section
{
  background-color:#071b58;
}
@media screen and (max-width: 991px) {
	.ifarme-wrapper {
	    max-height: 529px;
	    max-width: 656px;
	    padding-bottom: 40px;
	    padding-top: 120px;
	}
}
@media screen and (max-width: 767px) {
	.ifarme-wrapper {    
	    padding-top: 60px;
	    padding-bottom: 30px;
	}

}
